
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>编程-想在窗口客户区上画很多条直线，该怎么做？ / iVAN</title>

    <meta name="description" content="编程-想在窗口客户区上画很多条直线，该怎么做？ 问题描述 想在窗口客户区上画很多条直线,该怎么做? 当我画完一条线后准备要画下一条线时,这条线消失了,有没有什么办法把刚画完的直线留下来,我想在这窗口上画很多条直线,如何修改代码才能实现? 解决方案 那个InvalidateRect()函数,最后一个参数写NULL就好了. 解决方案二: 弄一个数据结构,譬如数组,把每次画线的坐标存储起来,然后在PAINT中需要绘画的是每根直线">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">编程-想在窗口客户区上画很多条直线，该怎么做？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>想在窗口客户区上画很多条直线，该怎么做？        </dt>
<dd>当我画完一条线后准备要画下一条线时，这条线消失了，有没有什么办法把刚画完的直线<br />留下来，我想在这窗口上画很多条直线，如何修改代码才能实现？<a><img></a><br /><a><img></a><br /><a><img></a></p>
</dd>
</dl>
<h1>解决方案</h1>
<p>那个InvalidateRect()函数，最后一个参数写NULL就好了。</p>
<p>解决方案二：    <br />弄一个数据结构，譬如数组，把每次画线的坐标存储起来，然后在PAINT中需要绘画的是每根直线</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 21:18:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>编程-想在窗口客户区上画很多条直线，该怎么做？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlKBKVb.html" rel="bookmark">windows画图问题-WINDOWS编程中如何擦除客户区内容？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 WINDOWS编程中如何擦除客户区内容? 各位前辈你好 最近在学WINDOWS编程,刚学了怎么处理键盘消息和资源这一部分,我导入了一个图标 希望通过按动&quot;-&gt;&quot;键来移动图标,我用DrawIcon函数来画这个图标,然后再按动&quot;-&gt;&quot; 键,相应的位置又会出现一个相同的图标,但是我之前的图标还在客户区内,我就想每次画图标之前把客户区清空,最好是置为背景颜色,请问用什么函数? 谢谢了 解决方案 你画图放到OnPaint中,同时Invalidate()来			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0WRX0b.html" rel="bookmark">excel表格怎么在一个图上画多条曲线？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一般情况,我们常用的都是直接插入一条曲线的图表.但有些时候,我们在完成实验后,需要对结果进行对比分析.那么,就会需要在一个图上画多条曲线,将这多条曲线进行对比.对此,小编也很困惑,为解决这个问题,小编特地学习了操作过程.下面,小编将如何在一个图上画多条曲线的操作过程分享给大家.(小编以画2条曲线为例) 1.在电脑桌面上,新建一个excel文件(操作过程即为点击右键,在选项中选择&quot;新建&quot;选项,然后再选择&quot;excel文件&quot;,即可成功新建excel文件了). 2.双击			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyEn3b.html" rel="bookmark">Python实现在matplotlib中两个坐标轴之间画一条直线光标的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本文实例讲述了Python实现在matplotlib中两个坐标轴之间画一条直线光标的方法.分享给大家供大家参考.具体如下: 看看下面的例子和效果吧 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 # -*- coding: utf-8 -*- from matplotlib.widgets import MultiCursor from pylab import figure, show, np t = np.arange(0.0, 2.0, 0.01) s1 = np.si			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjjw4nb.html" rel="bookmark">老话题：自己编写只截窗口客户区的截屏软件（VB2010）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在能实现截屏的软件很多,就不一一列举了,连WIN7都自带截屏软件,甚至OFFICE2010开始都有截屏的功能.   截屏软件虽多,无外乎三种截屏方式:全屏截图.窗口截图.自定义矩形截图.   其中,窗口截图用的比较多,下面就是一个窗口截图的示例:   但有时我们仅仅希望截取窗口的客户区,如下图所示:   这样的软件并不多,折中的办法是用自定义矩形截图,但是要调整矩形并不是一件很容易的事.   于是,基于码农的精神,自给自足. 于是上网搜了搜解决方案.有两个 1.基于Win API函数的Prin			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLB68M.html" rel="bookmark">我想开发一个软件，可以画很多框框和箭头，然后在框框里填图象和文字，然后可以保存起来，需要什么准备知识？界面要用哪些控件好？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如题,请大侠们指教.~~~~~ 解决方案 解决方案二:......主要是绘图的控件.解决方案三:比如哪个?能说详细点吗?我是不是要重载控件?重载控件的过程应该怎么写?解决方案四:到底有没有重载控件的必要呢?重载控件的必要性该如何判断?解决方案五:你需要具备能自己写原生态控件的知识,而不是重载某某控件.重载控件一般都是在现有的控件功能在基本上能满足需要,而你去补充剩余部分.解决方案六:还有,绘图的控件哪个最适合我这个设计?.NET里的控件就好还是用OfficeWord的还是还有其它的呢?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0NqA0z.html" rel="bookmark">已知2个坐标点p1 p2，从p1到p2画了条直线，怎么得到直线的所有坐标啊？求帮助</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 P1{x:7030,y:-1005}P2{x:6976,y:-1045}求大神帮我写代码. 解决方案 解决方案二:作业贴?你可以根据正切值,挨个算			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDyk46b.html" rel="bookmark">修改窗体非客户区大小更改窗体标题栏高度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				想修改窗体的非客户区,首先就得明白为什么要修改非客户区,什么是非客户区 从窗体或控件来看,非客户区就是无法放置控件的区域,比如窗体的标题栏,和边框,菜单栏也是非客户区,菜单栏不是控件是画上去的 文本框的边框,滚动条区域都是非客户区 为什么要修改非客户区呢?? 原因是为了自绘,让边框好看一些,比如要加高窗体标题栏,就需要改非客户区,自绘非客户区会响应 WM_NCPAINT消息 在这个消息里,你可以进行窗体,控件,非客户区的自绘 好啦,现在转入正题,要修改非客户大小,必须处理 WM_NCCALCSI			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOA58M.html" rel="bookmark">快速让客户喜欢上企业网站技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,互联网的竞争度越来越强了,想要让客户喜欢上你的网站,吸引到客户前来与你合作才是网站最有用的价值.网站设计才能体现出网站的发展前程,同时,你的网站才能有存在的价值.你的网站才能在众多的竞争对手中脱颖而出.让更多的客户都能自动的找上门来.一个网站让客户喜欢上你的网站时,首先就是网站设计方面,无论你的网站是多少好,如果一个网站失去了吸引客户的设计的话,那第一部分,你的网站就会失败,失去了有设计味道的价值.特别是一个企业网站,企业网站更是需要有创新的设计,以抽象的设计打动了你合作的客户,吸引新来的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze00ejp.html" rel="bookmark">PHP利用APC模块实现文件上传进度条的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了PHP利用APC模块实现文件上传进度条的方法.分享给大家供大家参考.具体分析如下: 以前的php5.2之前的版本是不能可使用APC模块的,因为之前的压根就没有这个APC模块,如果想使用APC模块实现上传进度条我们必须是php5.2或更高版本. 从5.2开始APC加入了一个叫APC_UPLOAD_PROGRESS的东东,解决了困扰大家已久的进度条问题.并且它把原来的上传时把临时文件全部缓存到内存改成了当临时文件达到设定值时就自动保存到硬盘,有效地改善了内存利用状况. 它的作用原理是在			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjN7Nb.html" rel="bookmark" class="title">在Fireworks中绘制QQ聊天表情 &lbrack;6&rsqb;</a>
					<div>
						  然后选中&quot;汗滴&quot;对象,再点击&quot;修改-动画-选择动画&quot;命令.此时会弹出一个动画元件的设置窗口,我们在该窗口中输入如图25般的相关数值.     图25     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWaAqz.html" rel="bookmark" class="title">佳人有约升级同城约会设计思路全过程分享</a>
					<div>
						佳人有约网易婚恋交友网站,经过精心策划和团队努力合作,终于打造出风格精美.功能强大及人性化体验的交友网站产品. 整个项目流程: 从时间流来看整个过程: 1. 改版计划 佳人有约改版目标·明确产品定位, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2qEvz.html" rel="bookmark" class="title">浅谈三种SEO作弊方法及危害</a>
					<div>
						做网站目前有两种流派,一种是做垃圾站,在短时间里面让自己的网站获得很好的排名,然后获得大量的流量,从而在几个月之内赚到很多钱,这个流派不是要把网站做大做强,而是采用游击的方法,敌退我进,敌疲我打的方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdZWAb.html" rel="bookmark" class="title">实战记录3种不同类型的301重定向</a>
					<div>
						孤藤(gutengseo)做了挺多次301重定向的,类型还都不相同,今天在这里做个小结分享下经验. 第一种301重定向 二级域名网站A做301重定向到二级域名网站B,两个二级域名同属一个顶级域名 网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOAWwb.html" rel="bookmark" class="title">PS怎么复制形状&quest;</a>
					<div>
						  PS怎么复制形状? 1.选择&quot;矩形工具&quot;; 2.在空白文档中绘制一个矩形形状,并填充颜色; 3.选择&quot;路径选择工具&quot;; 4.选中矩形,按照&quot;Alt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62nJXM.html" rel="bookmark" class="title">交互设计过程中如何思考</a>
					<div>
						这两天的状态很好,人在什么都不在乎的情况下越是能完全放空自己.可以从业务.原型中抽离出来,重新审视自己的作品.当然,交互原型不能作为评判一个设计师的标准,它们只是在项目过程中辅助表达设计的产物.最有价 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3wx8M.html" rel="bookmark" class="title">js实现文本框中输入文字页面中div层同步获取文本框内容的方法</a>
					<div>
						 这篇文章主要介绍了js实现文本框中输入文字页面中div层同步获取文本框内容的方法,实例分析了javascript操作dom元素的技巧,需要的朋友可以参考下     本文实例讲述了js实现文本框中输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBWGnz.html" rel="bookmark" class="title">在Excel中怎样使用行列号进行计算</a>
					<div>
						  Q:我记得Excel可以使用行号列标进行计算,但是怎么也搞不定.能不能详细介绍一下这个功能? A:首先,选择&quot;工具&quot;菜单下的&quot;选项&quot;,打开&quot;重新计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7jm6b.html" rel="bookmark" class="title">高级教程之CG少女插画和头发教程</a>
					<div>
						  高级教程之CG少女插画和头发教程,CG头画的笔刷设置及实用的绘制技巧, 这张cg画名字叫&lt;tears&gt; 眼泪的画法,喜欢的童鞋们 分类: PS图片处理					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBK9EOM.html" rel="bookmark" class="title">Bartender条码打印方向是怎么回事</a>
					<div>
						  点击BarTender 10.1主菜单栏上的页面设置按钮,在弹出的&quot;页面设置&quot;对话框中,使用&quot;方向&quot;选项,可以指定打印机是按&quot;横向&quot;还是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Qn3b.html" rel="bookmark" class="title">来自chinaz的ajax获取评论代码&lowbar;javascript技巧</a>
					<div>
						ajax获取到的字符是类似下面的内容 复制代码 代码如下: {a:&quot;&lt;div class='pl_list'&gt;&lt;div&gt;&lt;span class='float_r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6nj7b.html" rel="bookmark" class="title">Petya勒索病毒安全预警通告</a>
					<div>
						一.安全通告 北京时间2017年6月27日晚,据外媒消息,乌克兰.俄罗斯.印度.西班牙.法国.英国以及欧洲多国正在遭遇Petya勒索病毒袭击,政府.银行.电力系统.通讯系统.企业以及机场都不同程度的受 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNXknz.html" rel="bookmark" class="title">win7&OpenCurlyDoubleQuote;开始&rdquo;中&OpenCurlyDoubleQuote;所有程序&rdquo;中一些文件夹拖到了桌面上，放回方法</a>
					<div>
						点击打开链接					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL77R8M.html" rel="bookmark" class="title">xcode 证书生成、加载</a>
					<div>
						Xcode 证书生成.设置.应用,与大家分享.如果按下面步骤还不能编译成功,我手把手教你. 开发环境: Mac OS lion 10.7.4 XCode 4.3.3 1         点击钥匙图标  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKA2nb.html" rel="bookmark" class="title">&period;NET Core采用的全新配置系统&lbrack;10&rsqb;&colon; 配置的同步机制是如何实现的？</a>
					<div>
						配置的同步涉及到两个方面:第一,对原始的配置文件实施监控并在其发生变化之后从新加载配置:第二,配置重新加载之后及时通知应用程序进而使后者能够使用最新的配置.要了解配置同步机制的实现原理,先得从认识一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRDR8b.html" rel="bookmark" class="title">PHP通过API获取手机号码归属地&lowbar;php实例</a>
					<div>
						该API接口自 2011年 SAE平台上线稳定运行至今,增加了17号段的支持,欢迎各种采集注限制 并发10 详细使用说明 接口地址:http://appyun.sinaapp.com/index.ph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJq7j2p.html" rel="bookmark" class="title">PC机vc6环境could not open codecs</a>
					<div>
						问题描述 PC机vc6环境could not open codecs 该程序调试无错误,但运行界面上提示:could not open codecsn我的avi文件是一个网上hadoop视频教学文件, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJGxQp.html" rel="bookmark" class="title">RHCE 学习笔记（35&rpar; - SMB 服务器</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://beanxyz.blog.51cto.com/5570417/1609882 前面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnEmaM.html" rel="bookmark" class="title">Mysql创建、删除用户、用户管理等相关：转载http&colon;&sol;&sol;www&period;cnblogs&period;com&sol;fly1988happy&sol;archive&sol;2011&sol;12&sol;15&sol;2288554&period;html</a>
					<div>
						MySql中添加用户,新建数据库,用户授权,删除用户,修改密码(注意每行后边都跟个;表示一个命令语句结束): 1.新建用户 登录MYSQL: @&gt;mysql -u root -p @&gt;密码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJjlqp.html" rel="bookmark" class="title">Windows phone 8 学习笔记&lpar;8&rpar; 定位地图导航</a>
					<div>
						原文:Windows phone 8 学习笔记(8) 定位地图导航  Windows phone 8 已经不使用自家的bing地图,新地图控件可以指定制图模式.视图等.bing地图的定位误差比较大,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnV8BM.html" rel="bookmark" class="title">家庭安防摄像头储存信息量大 哪种存储方式更加靠谱</a>
					<div>
						 随着谷歌以5.55亿美元的价格收购美国家庭监控摄像头创业公司Dropcam,家庭监控类产品概念被引爆,一波家庭智能摄像头的浪潮也在中国迅速掀起.百度.阿里.腾讯为首的中国互联网巨头纷纷推出自己的家庭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7X5Kz.html" rel="bookmark" class="title">Linux内核RCE漏洞CVE-2016-10229 Linux kernel 4&period;5以下版本可能被攻击者利用进行DoS攻击</a>
					<div>
						在早些年,总有人说Linux很安全,但近几个月Linux内核的漏洞屡次出现,在2016年中的时候还爆出 linux内核入侵者被抓获 事实证明linux早就被黑客盯上了 .这次漏洞由于涉及面也不小,绿盟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYAKab.html" rel="bookmark" class="title">百度封什么样的网站&quest;兼谈初级SEO办法</a>
					<div>
						前段时间我的站已经被百度封闭了.当时流量是3~3.5万IP,并稳定上升中.呵呵  经过分析是自己犯了错误,假设的大致原因如下: 1.改名:我看自己流量稳定中上升,已经超过了一些所谓的知名网站,就把网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBydk4z.html" rel="bookmark" class="title">大数据跨界《一步之遥》姜文混搭百度玩出科技范儿</a>
					<div>
						戏剧大师曹禺有句名言: &quot;长相知,才能不相疑;不相疑,才能长相知.&quot;但是科技时代如果要做到相知不相疑,在时间之外还有着一个更好的衡量标准--大数据.在6月16日举办的上海电影节姜文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdA1Xp.html" rel="bookmark" class="title">一秒钟内执行一次循环，不满一秒暂停剩下毫秒让一次循环满足一秒</a>
					<div>
						问题描述 注意:不是每隔一秒执行一次,是一秒执行一次需要做一个视频播放和地图画点同步的功能,即A暂停了,地图画点也暂停,A播放地图画点也播放.画点要比较精确的卡在A的每一秒上.现在地图画点是一定能在一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4gOkb.html" rel="bookmark" class="title">群聊的监听</a>
					<div>
						问题描述 群聊的监听没有被回调,为什么? 解决方案 看下是否有调用setAppInited方法解决方案二:我调用了,但是依然没有什么用?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5O7dab.html" rel="bookmark" class="title">Android APP开发入门教程-Button</a>
					<div>
						代码编写 做好准备工作后,终于可以开始写我们的hello android了,在开始编写代码之前,我们先了解几个文件: res/layout/main.xml App主窗体布局文件,你的应用长什么样都在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK3BoZb.html" rel="bookmark" class="title">PayPal拟拓展2000家实体店</a>
					<div>
						2月2日消息,PayPal计划今年3月将实体支付业务拓展到2000多家家得宝门店,与信用卡公司争夺用户. PayPal发言人阿努吉·纳亚尔(Anuj Nayar)表示,该公司本周开始在家得宝的51家门 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn6PYWp.html" rel="bookmark" class="title">新版mysql &plus; apache &plus; php Linux安装指南</a>
					<div>
						新版的老版的还是有些不同的.现在把步骤讲解一下 安装步骤: 1.mysql 在如下页面下载mysql的for linux rpm包 http://www.mysql.com/downloads/ 存至 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxjek0z.html" rel="bookmark" class="title">山寨：无序的力量</a>
					<div>
						从沃尔玛商店出售的各种日用品到汽车零部件,从服装到电子,中国正是靠着无数的蚂蚁雄兵占领了阵地 . 文·阿甘 一两年前,主流的观点都不看好山寨产品,大家认为它的缺点显而易见,无序竞争.缺乏质量监管机制, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
